<?php

namespace App\Http\Controllers\Admin;

use App\Exports\UserExport;
use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Maatwebsite\Excel\Facades\Excel;

class ExportController extends Controller
{
    public function exportUsers(Request $request)
    {
        $fileName = 'Users.xlsx';
        return Excel::download(new UserExport(), $fileName);
    }
}
